Google+ Vulnerability ‘Troubling,’ Three Top GOP Senators Say

Bookmark
(Bloomberg) -- Three top Republican U.S. senators said that a vulnerability in the Google+ social network -- and the internet giant’s reported decision not to disclose the flaw for fear of regulato...
BQ Install

Bloomberg Quint

Add BloombergQuint App to Home screen.